.cxx_tablems {width: 100%; line-height: 25px; border-spacing: 0; border-collapse: collapse; text-align: center; }
.cxx_tablems thead tr th:nth-child(odd) { background: #F5FCFF; }
.cxx_tablems tbody tr th { background: #F5FCFF; }
.cxx_tablems tr th { padding: 3px 5px; }
.cxx_tablems tr td { padding: 3px 5px; }